<html>
    <head>
        <title>My HTML file</title>
        <link rel="stylesheet" href="styles.css">
        <script src="script1.js"></script>
    </head>
    <body>
        <p>We can use javascript to add additional functionality to a site.</p>
        <button onclick="handleClick()">Increment the counter</button>

        <p id="demo"></p>
    </body>
</html>